#haiti {		
	width:930px;
	height: 388px;
	background: url('images/img-haiti.jpg') no-repeat top left;}

.watch {
	font-family: DinWebBold, Trebuchet MS, san serif;
	text-shadow:3px 3px 4px rgba(0,0,0,0.4);
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 15px;
	position: absolute;
	left: 675px;
	top:313px}

.watch a{
	background: url('images/icon-arrow.png') no-repeat;
	background-position: 0 1px;
	text-indent: 35px;
	line-height: 30px;
	height: 31px;
	color: #FFFFFF;
	display: block;
	text-decoration: none}

.watch a:hover{text-decoration: underline}